Activate your service

Activate your service copyright 2004 Symantec

Service activation initiates your ongoing service. Activation should take just a few minutes.

If you do not activate your service when first prompted, you can do so from the main window. You must be connected to the Internet before proceeding.

To activate your service from the main window

  1. In the main window, do one of the following:
    • Click View Options.
    • Click Service Status, and then click View Options.
  2. In the Software Service window, select an option, and then click Next.
  3. On the Web page, follow the instructions.
  4. When the confirmation message appears, click Finish.

Under some circumstances, the Software Service window may appear to prompt you to activate the service. You must be connected to the Internet before proceeding.

To activate your service from the Software Service window

  1. In the Software Service window, select an option, and then click Next.
  2. On the Web page, follow the instructions.
  3. When the confirmation message appears, click Finish.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec